/*.header-inner .nav ul li ul{
	display:none;
	position:absolute;
	width:200px;
	border-bottom:1px solid #34393f;
	border-left:1px solid #34393f;
	margin-left:-10px;
	padding-top:10px;
	background-color: rgba(3,14,32,0.92);
}*/
.cfdebug{display:none;}
.wf-active a.top-move,
.wf-active .header-inner .nav ul li a,
.wf-active #content h1,
.wf-active .introduction-inner h1,
.wf-active .introduction-text p.sub-title,
.wf-active .actualites-box .box-inner h2 ,
.wf-active .actual-list-inner h2,
.wf-active .actual-list-slide h2,
.wf-active .content-detail ol li:before,
.wf-active .profile-list h2,
.wf-active .content-detail .content-detail-inner h2,
.wf-active .staff-list h2,
.wf-active .tab-menu a,
.wf-active .history-list .history-tab a,
.wf-active ul li .detail .detail-profile p.date,
.wf-active .partner .partner-inner h2,
.wf-active .content-tab h2,
.wf-active .content-tab ul.tab-list li .tab-detail:before,
.wf-active .tab-detail .form-box .form-col label,
.wf-active .content-demande h2,
.wf-active .content-form h2,
.wf-active ul.form-box-list li .field-col label,
.wf-active .form-list dl dt label,
.wf-active .success-box .success-list h2,
.wf-active .success-list .success-col h3,
.wf-active .profile-list-cols .profile-col h2,
.wf-active .profile-list-cols .profile-col ul li p.title,
.wf-active .time-live,
.wf-active .live-time .slide-live-time .time-overlay h3,
.wf-active .slide-live-time ul li p.time,
.wf-active #classement-wrap h1,
.wf-active .table-wrap li:first-child div,
.wf-active .social-list-wrap .social-list h2,
.wf-active .footer-inner .footer-detail p.title,
.wf-active .days,
.wf-active .legend,
.wf-active .hours,
.wf-active .minutes,
.wf-active .seconds,
.wf-active .introduction-text div.sub-title,
.wf-active .content-form-inner .vbiggold,
.wf-active .news-detail .vbiggold,
.wf-active .content-detail-inner .vbiggold,
.wf-active .content-form-inner .big,
.wf-active .news-detail .big,
.wf-active .content-detail-inner .big,
.wf-active .profile-list h3,
.wf-active .content-detail .content-detail-inner h3,
.wf-active .content-form-inner h3,
.wf-active .content-form-inner h3,
.wf-active .news-detail h3,
.wf-active .content-form-inner table th,table.table th{visibility:visible;}

/*
---------------------------------------------------------------------------
backup si la font ne marche pas
---------------------------------------------------------------------------
*/

/*
a.top-move,
.header-inner .nav ul li a,
#content h1,
.introduction-inner h1,
.introduction-text p.sub-title,
.actualites-box .box-inner h2 ,
.actual-list-inner h2,
.actual-list-slide h2,
.content-detail ol li:before,
.profile-list h2,
.content-detail .content-detail-inner h2,
.staff-list h2,
.tab-menu a,
.history-list .history-tab a,
ul li .detail .detail-profile p.date,
.partner .partner-inner h2,
.content-tab h2,
.content-tab ul.tab-list li .tab-detail:before,
.tab-detail .form-box .form-col label,
.content-demande h2,
.content-form h2,
ul.form-box-list li .field-col label,
.form-list dl dt label,
.success-box .success-list h2,
.success-list .success-col h3,
.profile-list-cols .profile-col h2,
.profile-list-cols .profile-col ul li p.title,
.time-live,
.live-time .slide-live-time .time-overlay h3,
.slide-live-time ul li p.time,
#classement-wrap h1,
.table-wrap li:first-child div,
.social-list-wrap .social-list h2,
.footer-inner .footer-detail p.title,
.days,
.legend,
.hours,
.minutes,
.seconds,
.introduction-text div.sub-title,
.content-form-inner .vbiggold,
.news-detail .vbiggold,
.content-detail-inner .vbiggold,
.content-form-inner .big,
.news-detail .big,
.content-detail-inner .big,
.profile-list h3,
.content-detail .content-detail-inner h3,
.content-form-inner h3,
.content-form-inner h3,
.news-detail h3,
.content-form-inner table th,table.table th{visibility:visible;font-family: 'Josefin Sans', sans-serif;}

.header-inner .nav ul li a{font-size:13px;}

*/

.actual-news-list ul li .news-detail.large{width:920px;padding:0px 88px;}
@media only screen and (max-width: 1400px) {
	.actual-news-list ul li .news-detail.large{width:822px;padding:0px 88px;}
}
@media only screen and (max-width: 1023px) {
	.actual-news-list ul li .news-detail.large{width:100%;padding:0px 0px;}
}
.header-inner .nav ul li .drop{
	background:transparent url(/common/bom/images/bg.png) bottom left;
	border-bottom: 1px solid #34393f;
	display:inline-table;
}
.header-inner .nav ul li ul li{
	padding:0px !important;
	/*background-color:#030e20;*/
	border-right: 1px solid rgba(255,255,255,0.10);
}
.header-inner .nav ul li ul li:first-child{
	border-left: 1px solid rgba(255,255,255,0.10);;
}
.fixed .header-inner .nav ul li ul li{
	border-bottom: 0px solid #34393f;
}
.header-inner .nav ul li ul li a > div {
	position:relative;
	height:160px;
	overflow:hidden;
}
.header-inner .nav ul li ul li a div img{
	visibility:hidden;
	-webkit-transition: all 4ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 4ms ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 4ms ease-in;
    -moz-transform: scale(1);
    transition: all 4ms ease-in;
    transform: scale(1);
    /*-webkit-filter: grayscale(1);
  	-webkit-filter: grayscale(100%);
 	 filter: grayscale(100%);
  	filter: url(#greyscale);
  	filter: gray;*/
}
.header-inner .nav ul li ul li a:hover div img{
	visibility:visible;
	-webkit-transition: all 3000ms ease-in;
    -webkit-transform: scale(1.5);
    -ms-transition: all 3000ms ease-in;
    -ms-transform: scale(1.5);
    -moz-transition: all 30000ms ease-in;
    -moz-transform: scale(1.5);
    transition: all 3000ms ease-in;
    transform: scale(1.5);
}
.header-inner .nav ul li ul li div div.mask{
	height:160px;
	width:100%;
	background-color: rgba(3,14,32,0.80);
	position:absolute;
	top:0px;
}
.header-inner .nav ul li ul li div div{
	width:100%;
	text-align:center;
	padding-top:75px;
	position:absolute;
	top:0px;
}
.header-inner .nav ul li ul li:first-child{
	padding:5px 10px;
}
.header-inner .nav ul li.current ul li a{
	color:#cccdcf;
}
.header-inner .nav ul li.current ul li.current a,.header-inner .nav ul li.current ul li:hover a{
	color:#cca567;
}
.header-inner .nav ul li:hover .drop{
	opacity: 1;
	display:inline-table;
}

.content-detail .content-detail-inner h2{margin-top:15px;}

.header-inner .nav ul > li .drop{
	display:none;
	 -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
	opacity: 0;
	visibility: visible;
	padding-top:45px;
	position:absolute;
	width:100%;
	left:0px;
	/*border-bottom: 1px solid #34393f;*/
}
.fixed .header-inner .nav ul > li .drop{padding-top:32px;}
.header-inner .nav ul > li .drop ul{
	width:1164px;
	margin:0 auto;
	float:none;
}

@media only screen and (max-width: 1400px) {
	.header-inner .nav ul > li .drop ul{
		width:970px;
	}
	.header-inner .nav ul > li .drop{
		padding-top:37px;
		opacity: 1;
	}
	.header-inner .nav ul li ul li div div{
		padding-top:61px;
	}
	.header-inner .nav ul li ul li div img,
	.header-inner .nav ul li ul li div div.mask,
	.header-inner .nav ul li ul li a > div{
		height: 132px;
	}
	.actual-list-inner ul li a .image img{
		height:187px;
	}
	.header-inner .nav ul li .drop{
		background:transparent url(/common/bom/images/bg2.png) bottom left;
		border-bottom: 1px solid #34393f;
	}
	.fixed .header-inner .nav ul > li .drop{padding-top:23px;}
}
@media only screen and (max-width: 1023px) {
	.header-inner .nav ul{
		top:0px;
		width:100%;
	}
	.header-inner .nav ul li{ float:left !important;  }
	.header-inner .nav ul li a{
		font-size:18px;
		padding:6px 15px;
	}
	.fixed .header-inner .nav{padding-top:0px !important;}
	.header-inner .nav ul > li .drop ul{ width:100% !important;  }
	.header-inner .nav ul > li .drop{ position:relative;display:none; padding-top:0px;margin-bottom:10px;}
	.header-inner .nav ul li:hover .drop{
		opacity: 1;
		display:none;
	}
	.header-inner .nav ul li .drop{
		border-bottom:0px solid #fff;
	}
	.header-inner .nav ul li .drop.showMobile{
		opacity: 1;
		display:inline-table;
	}
	.fixed .header-inner .nav ul > li .drop{padding-top:0px;background:none;}
	.header-inner .nav ul li ul{ display:block;width:100%;  }
	.header-inner .nav ul li ul li{border:none !important;width:49% !important;float:left !important;}
	.header-inner .nav ul li ul li div img{display:none;}
	.header-inner .nav ul li ul li div div{text-align:left;font-size:14px;padding:0px;}
	.header-inner .nav ul li ul li div img, .header-inner .nav ul li ul li div div.mask, .header-inner .nav ul li ul li a > div{height:16px;}

	.actual-list-inner ul li a .image img{
		height:100px;
	}

}

#header .top-bar{height:50px;position:fixed;}
.top-bar ul li{height:27px;}
.top-bar ul li.link-text a{line-height:27px;}
.top-bar ul li a .fa{font-size:20px;margin-top:4px;}
.top-bar ul li.logo{padding:5px 20px;}
.header-inner .logo{margin-top:-50px;}
@media only screen and (max-width: 1023px) {.header-inner .logo{margin-top:7px;} }

#hublot_watch{background-color: rgba(3,14,32,0.92); width:160px; height:405px;position:absolute;right:-200px; /*MERKLE CHANGE*/right:0px;top:320px;padding:0px;}
#hublot_watch .hublot-watch{}
#hublot_watch .hublot-timekeeper{width:150px;padding-left:10px;}
#hublot_watch img.logoHublot{margin-top:15px;width:160px;}
#clockdiv{margin-top:10px;}
.line{text-align:right;width:100%;float:left !important;height:28px;}
.days{color:#c09a5d;font-size:32px;/*font-family: 'Futura PT Medium';*/  font-family: 'futura-pt';    font-weight: 500;    visibility:hidden;/*MERKLE CHANGE*/visibility:visible;width: 40%;float:left !important;padding-right:3px;}
.legend{color:#ced4db;font-size:32px;/*font-family: 'Futura PT Medium';*/  font-family: 'futura-pt';    font-weight: 500;    visibility:hidden;/*MERKLE CHANGE*/visibility:visible;width: 40%;float:left !important;text-align:left;padding-left:3px;}
.hours{color:#c09a5d;font-size:24px;/*font-family: 'Futura PT Medium';*/  font-family: 'futura-pt';    font-weight: 500;    visibility:hidden;/*MERKLE CHANGE*/visibility:visible;width: 40%;float:left !important;padding-right:3px;}
.minutes{color:#c09a5d;font-size:20px;/*font-family: 'Futura PT Medium';*/  font-family: 'futura-pt';    font-weight: 500;    visibility:hidden;/*MERKLE CHANGE*/visibility:visible;width: 40%;float:left !important;padding-right:3px;}
.seconds{color:#c09a5d;font-size:16px;/*font-family: 'Futura PT Medium';*/  font-family: 'futura-pt';    font-weight: 500;    visibility:hidden;/*MERKLE CHANGE*/visibility:visible;width: 40%;float:left !important;padding-right:3px;}
.line1 {height:36px;}
.line2 {height:28px;}
.line3 {height:24px;}
.line4 {height:20px;}
.line2 .legend{font-size:24px;}
.line3 .legend{font-size:20px;}
.line4 .legend{font-size:16px;}
.ct{width: 100%;font-size:20px;text-align:center;}

@media only screen and (min-width: 1023px) and (max-width: 1200px) { .introduction-text div.sub-title{padding-left:200px; padding-right:200px; } #content h1{ font-size:45px; } }
@media only screen and (min-width: 1201px)  { .introduction-text div.sub-title{padding-left:100px; padding-right:100px; } }
@media only screen and (max-width: 1023px) { .introduction-text div.sub-title{padding-left:0px; padding-right:0px;} }


.slide-list ul li a .icon img{display: inline-block;}
.actual-list-inner ul li .image a .icon  img, .slide-list ul li a .icon img{width:52px;height:52px;}

#content_adminAction > li {
    float: none;
}
#newsList > h3 {
	color: #ffffff;
    font-family: "Times New Roman",Times,"Liberation Serif",FreeSerif,serif;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    height: 27px;
    margin-bottom: 12px;
    margin-top: 37px;
    padding-right: 18px;
    text-transform: uppercase;
}
.detail-profile img.full_width{width:100%;}

.introduction-text div.sub-title{
    padding-bottom: 43px;
    /*font-family: 'Futura PT Medium';*/
    font-family: 'futura-pt';
    font-weight: 500;
    visibility:hidden;
    letter-spacing: 6px;
    text-transform: uppercase;
    color: #ced4db;
    font-size: 25px;
}
.fixed .header-inner .nav{padding-top:14px;}

.content-form-inner .vbiggold,
.news-detail .vbiggold,
.content-detail-inner .vbiggold{color:#c09a5d;font-size:30px;/*font-family: 'Futura PT Medium';*/  font-family: 'futura-pt';    font-weight: 500;    visibility:hidden;}
.content-form-inner .big,
.news-detail .big,
.content-detail-inner .big{font-size:20px;/*font-family: 'Futura PT Medium';*/  font-family: 'futura-pt';    font-weight: 500;    visibility:hidden;color: #030d1d;}

.content-form-inner ul {
        margin: 0 20px 10px;
    }
.content-form-inner ul li {
         font-size: 12px;
    color: #555960;
    line-height: 22px;

    }

/* map */

#google-container {
  position: relative;
  width: 100%;
  height: 200px;
  background-color: #e7eaf0;
}
@media only screen and (min-width: 768px) {
  #google-container {
    height: 300px;
  }
}
@media only screen and (min-width: 1170px) {
  #google-container {
    height: 600px;
  }
}

#cd-google-map {
  position: relative;
}
#cd-google-map address {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  padding: 1em 1em;
  color: white;
  font-size: 13px;
  font-size: 0.8125rem;
}
@media only screen and (min-width: 768px) {
  #cd-google-map address {
    font-size: 15px;
    font-size: 0.9375rem;
    text-align: center;
  }
}

#cd-zoom-in, #cd-zoom-out {
  height: 32px;
  width: 32px;
  cursor: pointer;
  margin-left: 10px;
  background-repeat: no-repeat;
  background-size: 32px 64px;
  background-image: url("/common/bom/images/cd-icon-controller.png");
}
.no-touch #cd-zoom-in:hover, .no-touch #cd-zoom-out:hover {
  background-color: #d36868;
}
@media only screen and (min-width: 768px) {
  #cd-zoom-in, #cd-zoom-out {
    margin-left: 50px;
  }
}

#cd-zoom-in {
  background-position: 50% 0;
  margin-top: 10px;
  margin-bottom: 1px;
}
@media only screen and (min-width: 768px) {
  #cd-zoom-in {
    margin-top: 50px;
  }
}

#cd-zoom-out {
  background-position: 50% -32px;
}
#google-container {
  position: relative;
  width: 100%;
  height: 200px;
  background-color: #e7eaf0;
}
@media only screen and (min-width: 768px) {
  #google-container {
    height: 300px;
  }
}
@media only screen and (min-width: 1170px) {
  #google-container {
    height: 600px;
  }
}

#cd-google-map {
  position: relative;
}
#cd-google-map address {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  padding: 1em 1em;
  background-color: #565553;
  color: white;
  font-size: 13px;
  font-size: 0.8125rem;
}
@media only screen and (min-width: 768px) {
  #cd-google-map address {
    font-size: 15px;
    font-size: 0.9375rem;
    text-align: center;
  }
}

#cd-zoom-in, #cd-zoom-out {
  height: 32px;
  width: 32px;
  cursor: pointer;
  margin-left: 10px;
  background-repeat: no-repeat;
  background-size: 32px 64px;
  background-image: url("/common/bom/images/cd-icon-controller.png");
}
.no-touch #cd-zoom-in:hover, .no-touch #cd-zoom-out:hover {
  background-color: #d36868;
}
@media only screen and (min-width: 768px) {
  #cd-zoom-in, #cd-zoom-out {
    margin-left: 50px;
  }
}

#cd-zoom-in {
  background-position: 50% 0;
  margin-top: 10px;
  margin-bottom: 1px;
}
@media only screen and (min-width: 768px) {
  #cd-zoom-in {
    margin-top: 50px;
  }
}

#cd-zoom-out {
  background-position: 50% -32px;
}

.partner-inner .partner-main{ height: 560px; }
.partner-box .partner-list{    padding: 45px 0;}
.partner-inner .partner-left .logo-partner{padding-top: 80px;}

.gallery-photo ul li div.text .text-inner{ width:100%; }
.profile-list h3, .content-detail .content-detail-inner h3,.content-form-inner h3,.content-form-inner h3,.news-detail h3{
	/*font-family: 'Futura PT Medium';*/  font-family: 'futura-pt';    font-weight: 600;    visibility:hidden;
    font-size: 16px;
    color: #c09a5d;
    margin-top:30px;
    margin-bottom:20px;
    text-transform: uppercase;
    letter-spacing: 8px;

 }
 .profile-list p, .content-detail .content-detail-inner p, .news-text p,.content-form-inner p{
 	padding-bottom: 22px;
 }

 .content-tab ul.tab-list li .mytab-detail::before {
    background: none;
    content: none;
}

.content-tab ul.tab-list li .mytab-detail {
    margin-bottom: 0px;
}


.tab-detail .form-box .form-col input[type="email"], .tab-detail .form-box .form-col input[type="text"] {
    height: 64px;
}

/* Firefox hack */
@-moz-document url-prefix()
{
    .tab-detail .form-box .form-col input[type="email"], .tab-detail .form-box .form-col input[type="text"] {
	    height: 68px;
	}
}


.form-list dl dd input.short[type="text"] {
    width: 80px;
}

.error2 {
    color: #ff0000;
    height: 41px;
    margin-top: 20px;
}

.content-form-inner table, table.table {
	width:100%;
}
.content-form-inner table th,table.table th{
	 /*font-family: 'Futura PT Cond Bold';*/
    font-family: 'futura-pt-condensed';
    font-weight: 700;
    visibility:hidden;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
	color: #595e62;
    font-weight: normal;
    padding:16px 0px;
    border-bottom: 1px solid #dcdee0;
}
.content-form-inner table td, table.table td{
	padding:16px 0px;
	color: #595c61;
	font-size: 12px;
	border-bottom: 1px solid #dcdee0;
}
.content-form-inner table .noborder {
	border: none;
}
.content-form-inner table td p, table.table td p{
	padding:0px 0px;
	margin: 0px 0px 10px 0px
}
.content-form-inner table .left, table.table .left{
	text-align:left;
}
.content-form-inner table .right, table.table .right{
	text-align:right;
}
.content-form-inner table .desktop-hidden, table.table .desktop-hidden{	display:none;}
.content-form-inner.bourse h3 {
	margin: 0;
	font-size: 22px;
}
.content-form-inner.bourse h4 {
	font-weight: normal;
	font-style: italic;
	font-size: 12px;
	margin: 20px;
}

.content-form-inner.bourse table#forumTopic {
	margin: 30px 0 50px 0;
}

.content-form-inner.bourse table#forumTopic td {
	border-bottom: 1px solid #c09a5d;
}

.content-form-inner.bourse .input {
    border: 1px solid #031228;
    display: inline-block;
    height: 36px;
    margin-left: 20px;
}

.content-form-inner.bourse .area {
    border: 1px solid #031228;
    display: inline-block;
    margin-left: 20px;
}

.content-form-inner.bourse .input input[type="text"] {
    border-left: none;
    border-top: none;
    border-bottom: none;

    background: #fff;
    font-size: 12px;
    color: #041329;
    padding: 0 10px 0 10px;
    width: 266px;
    height: 36px;
}

.content-form-inner.bourse .area textarea {
    border-left: none;
    border-top: none;
    border-bottom: none;

    background: #fff;
    font-size: 12px;
    color: #041329;
    padding: 10px;
    width: 266px;
}

@media only screen and (max-width: 768px) {
	table.table {margin:10px;}
	table.table .mobile-hidden{	display:none;}
	table.table .desktop-hidden{	display:block;}
}

span.standalone_button:before{
	content: "";
    background: url(images/icon-arrow-down-blue.png) no-repeat center top;
    position: absolute;
    top: -17px;
    left: 50%;
    margin-left: -2px;
    width: 3px;
    height: 27px;
}
span.standalone_button  input{
	color: #031228;
    border: 1px solid #031228;
    background: none;
    margin-top: 0;
    cursor: pointer;
    font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;
    position: relative;
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    font-style: italic;
    font-weight: bold;
    padding: 0 45px;
    height: 57px;
    line-height: 57px;
}

span.standalone_button.small  input{
    padding: 0 20px;
    height: 40px;
    line-height: 40px;
}

.step1 > h3, .step2 > h3, .step3 > h3, .step4 > h3, .step5 > h3 {
    letter-spacing: normal;
    margin-bottom: 0;
    margin-top: 0;
}

.content-detail ul li{padding:0 0 20px 38px}

.partner-bottom2 {
    padding-top: 90px;
    background: url(images/background-header.jpg) no-repeat center top;
    background-size: 100% auto;
}
.partner-inner .partner-col ul li{
	padding-bottom:30px;
}

@media only screen and (max-width: 1023px) {
	.header-inner .nav h2{right:0px;}
	.partner-main p{display:block;}
	.partner-main p.button-news-more{display:none;}
}
@media only screen and (max-width: 767px) {
	.partner-main p{
		font-size: 11px;
	    line-height: 15px;
	    padding-left: 20px;
	    padding-right: 20px;
    }
	.partner-inner .partner-main{height: 342px;}
}
@media only screen and (max-width: 480px) {
	.partner-inner .partner-left .logo-partner{padding-top: 30px;}
	.partner-inner .partner-main{height: 360px;}
	.partner-inner .partner-main.partner-right a {padding-top: 50px;}
}

.boat-tab-wrap .boat-tab .filtersnav li ul > li{width: 100px;}
@media only screen and (max-width: 1400px) { .boat-tab-wrap .boat-tab .filtersnav li ul > li{width: 70px;} }

.clearfix.gb label {
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 12px;
    letter-spacing: 0;
    text-transform: none;
}

.clearfix.gb > dt {
    height: 60px;
    width: 150px;
}

.clearfix.gb > dd {
    width: 200px;
}

.warning {
    color: red;
    font-size: 18px;
    margin: 0 auto 49px auto;
    width: 80%;
}

.myError {
    color: red;
    float: left;
    margin-bottom: 30px;
    position: relative;
    text-align: left;
    width: 95%;
}

.form-list dl.gb dd input[type="text"]{
	height: 39px;
	margin-top: 10px;
	width: 150px;
}

.form-list dl dd input.verylong[type="text"] {
    width: 306px;
}

.vosphotos .form-list {
	width: 734px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

.vosphotos .button-news-more input[type="submit"] {
	background-color: transparent;
    margin-bottom: 55px;
    cursor: pointer;
}

.vosphotos form fieldset {
	border: thin solid #c09a5d;
	padding: 40px;
	margin: 20px auto;
}

.vosphotos form fieldset legend {
	padding: 10px;
	font-weight: bold;
}

.form-list dl dd textarea {
    border: 1px solid #031228;
    padding: 20px;
    height: 100px;
    width: 200px;
    border-radius: 4px;
    font-size: 14px;
    color: #031228;
    font-style: italic;
    font-weight: bold;
    font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;
    float: left;
    position: relative;
}
.inscriptions-page #content .content-introduction p,
.gallery-page #content .content-introduction p,
.content-introduction p{
	font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;font-size:22px;font-style: italic;
}

.form-list dl dd .select-medium_long {
    width: 158px;
}

.profile-list-cols .profile-col-right ul li p.title {
    width: 257px;
}

.profile-list-cols .profile-col-right ul li p.detail {
    width: 123px;
}

.clearfix > h2 {
    margin-bottom: 40px;
}

.actual-news-list ul li .news-detail ul{
	width: auto;
    margin: 0 0 20px;
    padding: 0;
}.actual-news-list ul li .news-detail ul li{
	width: auto;
    margin: 0px;
    padding: 0 0 20px 38px;
	float:none;
	text-align: left;
}
.actual-news-list ul li .news-detail ul li:before {
    content: "\f111";
    display: inline-block;
    width: 9px;
    height: 9px;
    font-family: 'FontAwesome';
    font-size: 11px;
    color: #040d1e;
    position: absolute;
    left: 0;
    top: 3px;
}

}.actual-news-list ul li .news-detail ol {
    margin: 0 0 20px;
    padding: 0;
    list-style-type: none;
}
.actual-news-list ul li .news-detail ol  li	{
	margin: 0;
    padding: 0 0 35px 90px;
    text-align: left;
    line-height: 20px;
    counter-increment: step-counter;
    position: relative;
}
.actual-news-list ul li .news-detail ol  li:before {
    content: counter(step-counter);
    font-size: 22px;
    background-color: rgb(200,200,200);
    font-weight: bold;
    padding: 0;
    position: absolute;
    left: 0;
    top: 2px;
    background: url(images/icon-orderlist.png) no-repeat left top;
    width: 69px;
    height: 69px;
    color: #cbad79;
    text-align: center;
    line-height: 69px;
    /* font-family: 'Futura PT Cond Bold'; */
    font-family: 'futura-pt-condensed';
    font-weight: 700;
    visibility: hidden;
}
.actual-news-list ul li .news-detail span.title {
    font-weight: bold;
    font-size: 27px;
    padding-bottom: 45px;
    font-style: italic;
    text-transform: uppercase;
    line-height: 30px;
    font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;
}
.slide-cols ul li.hidden{display:none;}

.actual-news-list ul li .news-detail.large iframe{width:100%;}
.actual-news-list ul li .news-detail.large iframe{height:518px;}
@media only screen and (max-width: 1400px) { .actual-news-list ul li .news-detail.large iframe{height:462px;} }
@media only screen and (max-width: 1003px) { .actual-news-list ul li .news-detail.large iframe{height:462px;} }
@media only screen and (max-width: 480px) { .actual-news-list ul li .news-detail.large iframe{height:300px;} }

.col2 > a {
    color: #595c61;
}

.col2 > a:hover {
    color: #e6c79b;
    text-decoration:none;
}


.table-wrap .filter-list .col3 {
    text-align: center;
}
.table-wrap .filter-list .col4 {
    text-align: center;
}
.table-wrap .filter-list .col7 {
    text-align: center;
}
.table-wrap .filter-list .col8 {
    text-align: center;
}

.video-content h2 {
    background: rgba(0, 0, 0, 0) url("images/icon-wave-blue.png") no-repeat scroll center bottom;
    color: #030d1d;
    font-family: "futura-pt";
    font-size: 32px;
    font-weight: 500;
    letter-spacing: 8px;
    margin-bottom: 60px;
    padding-bottom: 90px;
    text-transform: uppercase;
    text-align: center;
}

@media only screen and (max-width: 480px) {
	.video-content h2 {
	    font-size: 24px;
	}
}

.video-content .smallh2 {
    color: #030d1d;
    font-family: "futura-pt";
    font-size: 15px;
    text-align: center;
    letter-spacing: normal;
    text-transform: none;
}

.viewerMenu{
	display: flex;
	flex-direction: row;
	height: 110px;
	/*justify-content: flex-end;-*/
	margin: 12px;
	right: 0;
	top: 0;
	border-radius: 8px;
	font-family: futura-pt-condensed;
    font-size: 19px;
	font-weight: 700;
	background-color: rgba(3, 18, 40, 0.7);
	color:#cdd3d5;
	line-height: 38px;
	width:calc(100% - 24px);
	margin: 0;
    margin-bottom: 10px;
}

.viewerMenu_sub{
	/*width:15%;*/
	/*display:flex;*/
	text-align: left;
	margin: 0 auto 0 20px;
    text-decoration:none;
    color:#cdd3d5;
    text-transform: uppercase;
	background: white;
	width:140px;
	margin:0;
}

.viewerMenu_sub.android > div {
    display: inline;
}

.viewerMenu > a {
    margin: 0 auto;
    text-decoration:none;
    color:#cdd3d5;
}
.viewerMenu > a:hover {
    color:#cca567;
}

.viewerMenu > a.java {
	background-image: url("/common/bom/images/java-icon.png");
	background-size: 24px auto;
	background-repeat: no-repeat;
	padding-left: 33px;
	background-position: 0px 6px;
}

.viewerMenu > a.android {
	background-image: url("/common/bom/images/ico-5-.png");
	background-repeat: no-repeat;
	padding-left: 33px;
	background-position: 0px 9px;
}

.viewerMenu > a.ios {
	background-image: url("/common/bom/images/ico-4-.png");
	background-repeat: no-repeat;
	padding-left: 33px;
	background-position: 2px 9px;
}

.viewerMenu > a.java:hover {
	background-image: url("/common/bom/images/java-icon_hover.png");
}

.viewerMenu > a.android:hover {
	background-image: url("/common/bom/images/ico-5-_hover.png");
}

.viewerMenu > a.ios:hover {
	background-image: url("/common/bom/images/ico-4-_hover.png");
}

@media only screen and (max-width: 785px) {
	.viewerMenu{font-size: 16px;}
}

@media only screen and (max-width: 585px) {
	.tohide {display:none;}
	.viewerMenu > a.java,.viewerMenu > a,.android.viewerMenu > a.ios{padding-left: none; }
	.viewerMenu{font-size: 14px;}
	.viewerMenu_sub{margin-left: 10px;}
}

.tab-menu a:hover, .tab-menu a.active {
    width: 225px;
}


.video-content .tab-menu {
	top: 100px;
}

#lastvideos-wrap{
	display:none;
}
img.zoomable{
	cursor: pointer;
}

#hublot_watch {
    top: 175px;
}

.video-content .element-box {
    padding-bottom: 274px;
}

#map-wrap {
     padding-bottom: 0px;
}

.tab-detail .form-box .form-col input[type="email"] {
    height: 62px;
}

.tab-detail .form-box .form-col input[type="email"]:not(*:root)  {
    height: 58px;
